Skip to content

Instantly share code, notes, and snippets.

Avatar

John Lin johnlinp

View GitHub Profile
View squash-error
Traceback (most recent call last):
File "/volume1/@appstore/py3k/usr/local/lib/python3.5/site-packages/requests/packages/urllib3/connection.py", line 138, in _new_conn
(self.host, self.port), self.timeout, **extra_kw)
File "/volume1/@appstore/py3k/usr/local/lib/python3.5/site-packages/requests/packages/urllib3/util/connection.py", line 75, in create_connection
for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
File "/volume1/@appstore/py3k/usr/local/lib/python3.5/socket.py", line 732, in getaddrinfo
for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno -3] Temporary failure in name resolution
During handling of the above exception, another exception occurred:
View gitbook.md
  1. example code 1
#include <stdio.h>
void foo();
  1. example code 2
#include <stdio.h>

void foo();
View two-lists.md
  • some list

    1. item 1
    2. item 2
    3. item 3
  • another list

    1. item 1
  1. item 2
View leetcode-problems.md

Problem Pool

    1. Unique Binary Search Trees II [link]
    1. Remove Nth Node From End of List [link]
    1. Restore IP Addresses [link]
    1. Rotate Function [link]
    1. Binary Tree Level Order Traversal [link]
    1. Contiguous Array [link]